{
    "aspect_ratio": 0.4444444444444444,
    "comment_count": 10,
    "created_at": "2020-01-16T21:56:29",
    "deletion_reason": null,
    "description": "Don't worry, guys. I wouldn't stoop that low. Of course, this is coming from a guy who's into [spoiler]foalcon.[/spoiler]\r\n\r\nFirst: >>2217961\r\nPrevious: >>2249103\r\nNext: >>2249413",
    "downvotes": 2,
    "duplicate_of": null,
    "faves": 25,
    "first_seen_at": "2020-01-16T21:56:29",
    "format": "png",
    "height": 4320,
    "hidden_from_users": false,
    "id": 2249233,
    "intensities": {
        "ne": 28.77533,
        "nw": 28.021385,
        "se": 32.151826,
        "sw": 26.03174
    },
    "mime_type": "image/png",
    "name": "C7choice10_1.png",
    "orig_sha512_hash": "cc0c6ac399942496892c199633582946174b542d49e4978cf116d81c44f97e4379577de8b1d1946041401ac98045ea4d74772555e270cb9f038305f8d0d55874",
    "processed": true,
    "representations": {
        "full": "https://derpicdn.net/img/view/2020/1/16/2249233.png",
        "large": "https://derpicdn.net/img/2020/1/16/2249233/large.png",
        "medium": "https://derpicdn.net/img/2020/1/16/2249233/medium.png",
        "small": "https://derpicdn.net/img/2020/1/16/2249233/small.png",
        "tall": "https://derpicdn.net/img/2020/1/16/2249233/tall.png",
        "thumb": "https://derpicdn.net/img/2020/1/16/2249233/thumb.png",
        "thumb_small": "https://derpicdn.net/img/2020/1/16/2249233/thumb_small.png",
        "thumb_tiny": "https://derpicdn.net/img/2020/1/16/2249233/thumb_tiny.png"
    },
    "score": 44,
    "sha512_hash": "8587b2d2e8ed8ff1a150122fac6edf99adcd93c4c3969474f89d48bc758745b88baebfa858ace7ca1417668f139b39dedd8a444e5ca700d334d630528abc2b43",
    "source_url": null,
    "spoilered": true,
    "tag_count": 23,
    "tag_ids": [
        131,
        22662,
        23531,
        25672,
        33855,
        36610,
        36611,
        42480,
        42681,
        43502,
        44249,
        44251,
        76115,
        90722,
        169379,
        263772,
        273529,
        273711,
        289996,
        316386,
        335903,
        387282,
        425950
    ],
    "tags": [
        "3d",
        "changeling",
        "comic",
        "dragon",
        "male",
        "older",
        "older spike",
        "source filmmaker",
        "spike",
        "suggestive",
        "teenage spike",
        "teenager",
        "cyoa",
        "changeling hive",
        "winged spike",
        "thorax",
        "king thorax",
        "changedling",
        "artist:papadragon69",
        "pharynx",
        "prince pharynx",
        "changedling brothers",
        "comic:spike's cyosa"
    ],
    "thumbnails_generated": true,
    "updated_at": "2020-01-18T19:47:36",
    "uploader": "PapaDragon69",
    "uploader_id": 396870,
    "upvotes": 46,
    "view_url": "https://derpicdn.net/img/view/2020/1/16/2249233__suggestive_artist-colon-papadragon69_pharynx_spike_thorax_changedling_changeling_dragon_comic-colon-spike27s+cyosa_3d_changedling+brothers_changeling+h.png",
    "width": 1920,
    "wilson_score": 0.8135255791302944
}
